

/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
	.main-menu nav ul li a {
		margin: -3px;
	}
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
	.logo {
		margin-left: 10px;
		margin-top: 13px;
	}

	.header-btn {
		margin-right: 83px;
		margin-top: 12px;
	}
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	.breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 40%;
		display: inline-block;
		left: 27%;
		font-size: 70px;
		font-weight: 600;
	}

	.header-area {
		position: relative;
		padding: 10px 15px;
	}

	.logo img {
		margin-left: 0px;
		margin-top: 16px;
	}

	.logo {
		margin-left: 0px;
		margin-top: 0px;
	}

	.header-btn {
		right: 40%;
		position: absolute;
		top: -15%;
	}

	.mean-container a.meanmenu-reveal {
		margin-top: -40px;
		top: 4px;
		position: absolute;
	}

	.header-btn-main {
		-moz-user-select: none;
		background: #ffb100 none repeat scroll 0 0;
		border-radius: 6px;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 12px;
		font-weight: 500;
		letter-spacing: 1px;
		line-height: 1;
		margin-bottom: 0px;
		padding: 16px 20px;
		text-align: center;
		text-transform: uppercase;
		touch-action: manipulation;
		transition: all 0.3s ease 0s;
		vertical-align: middle;
		white-space: nowrap;
		border: 2px solid transparent;
		position: absolute;
		top: 30px;
		left: 79%;
	}

	.section-header-experience-line>span::before {
		content: "";
		background: #ffb100;
		width: 30px;
		height: 2px;
		position: absolute;
		left: 39%;
		top: 10px;
	}

	.button-group {
		border-bottom: 2px solid #f0ecff;
		padding-bottom: 15px;
		margin-top: -95px;
		margin-left: -52%;
	}

	.section-header-qualification-line {
		margin-left: 0px;
		position: relative;
		margin-top: 400px;
	}

	.section-header-team-line>span::before {
		left: 41.4%;
	}

	.section-header-contact-line>span::before {
		left: 39.9%;
	}

	.section-header-blog-line>span::before {
		left: 42%;
	}

	.single-slider {
		min-height: 680px;
	}

	.bd-about-img-two {
		margin-left: 0px;
		margin-top: 30px;
	}
}

/* small mobile :320px. */
@media (max-width: 767px) {
	.breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 24%;
		display: inline-block;
		left: -2%;
		font-size: 70px;
		font-weight: 600;
	}

	.logo {
		margin-left: -20px;
		margin-top: 24px;
	}

	.header-area {
		padding: 0px 15px;
		position: relative;
		transition: .3s;
		z-index: 222222;
		margin-bottom: 10px;
	}

	.header-btn {
		margin-right: 38px;
		margin-top: -38px;
	}

	.header-btn-main {
		-moz-user-select: none;
		background: #ffb100 none repeat scroll 0 0;
		border: medium none;
		border-radius: 6px;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 10px;
		font-weight: 500;
		letter-spacing: 1px;
		line-height: 1;
		margin-bottom: 0;
		padding: 17px 15px;
		text-align: center;
		text-transform: uppercase;
		touch-action: manipulation;
		transition: all 0.3s ease 0s;
		vertical-align: middle;
		white-space: nowrap;
		border: 2px solid transparent;
	}

	.single-slider {
		min-height: 680px;
	}

	.mean-container .mean-bar {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		float: left;
		position: relative;
		width: 100%;
		z-index: 99;
		margin-left: 14px;
	}

	.mean-container a.meanmenu-reveal {
		border: 1px solid #ffb100;
		color: #062265;
		cursor: pointer;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1px;
		font-weight: 700;
		height: 22px;
		line-height: 22px;
		margin-top: -44px;
		padding: 8px 9px;
		position: absolute;
		right: 0;
		text-decoration: none;
		top: 0;
		width: 22px;
	}

	.slider-content h2 {
		font-size: 60px;
		font-weight: 700;
		line-height: 1.1;
		color: #f2f2f2;
		margin-bottom: 15px;
	}

	.btn-other {
		background: transparent;
		color: #004585;
		border-color: #004585;
		margin-left: 1px;
		margin-top: 6px;
		padding: 18px 59px;
	}

	.section-header-opacity span.heading-fill {
		-webkit-text-fill-color: transparent;
		-webkit-text-stroke-width: 1px;
		opacity: 0.3;
		color: #111;
		font-size: 52px;
		font-weight: 700;
	}

	.yellow-header {
		font-size: 55px !important;
		color: #ffb100;
		margin-bottom: 25px;
		font-weight: 700 !important;
		margin-right: 10px;
	}

	.custom-header h2 {
		margin-left: 45px;
		font-size: 40px;
	}

	.section-header-opacity span.heading-fill {
		-webkit-text-fill-color: transparent;
		-webkit-text-stroke-width: 1px;
		opacity: 0.3;
		color: #111;
		font-size: 36px;
		font-weight: 700;
	}

	.section-header h2 {
		font-size: 53px;
		margin-bottom: 0;
		line-height: 1.3;
		font-weight: 700;
		color: #062265;
		margin-top: 15px;
		margin-left: -3px;
	}

	.project-btn a {
		padding-left: 45px;
		padding-right: 45px;
		margin: 0 -55px;
	}

	.btn-border {
		margin-top: 14px !important;
		padding-right: 56px !important;
	}

	.section-header-experience-line>span::before {
		content: "";
		background: #ffb100;
		width: 30px;
		height: 2px;
		position: absolute;
		left: 28%;
		top: 10px;
	}

	.section-line-skill>span::before {
		left: -11px;
	}

	.section-line-about>span::before {
		left: -10px;
	}

	.section-line-portfolio>span::before {
		left: -11px;
	}

	.section-header-qualification-line>span::before {
		left: -10px;
	}

	.work-title h4 {
		font-size: 14px;
		color: #004585;
		margin-bottom: 10px;
		margin-top: 10px;
	}

	.section-header-qualification-line {
		margin-left: 0px;
		position: relative;
		margin-top: 400px;
	}

	.icon-images i {
		top: 40px;
		left: -40px;
	}

	.section-header-team-line>span::before {
		left: 34.4%;
	}

	.section-header-contact-line>span::before {
		left: 31.9%;
	}

	.section-header>span {
		margin-left: 24px;
	}

	.section-header-testimonial-line>span::before {
		left: -11px;
	}

	.section-header-blog-line>span::before {
		left: 36%;
	}
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 43%;
		display: inline-block;
		left: 15%;
		font-size: 70px;
		font-weight: 600;
	}
}

/* Large Mobile :992px. */
@media only screen and (min-width: 992px) and (max-width: 1500px) {
	.pr-team-details-text {
		padding: 101px 110px 40px;
	}
}

/* Large Mobile :1240px. */
@media only screen and (min-width: 1240px) and (max-width: 1500px) {
	.pr-team-details-text {
		padding: 101px 50px 40px;
	}
}

/* Large Mobile :420px. */
@media only screen and (min-width: 420px) and (max-width: 767px) {
	.breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 43%;
		display: inline-block;
		left: 10%;
		font-size: 70px;
		font-weight: 600;
	}

	.breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 28%;
		display: inline-block;
		left: 9%;
		font-size: 70px;
		font-weight: 600;
	}
}

/* Large Mobile :460px. */
@media only screen and (min-width: 460px) and (max-width: 767px) {
	.breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 28%;
		display: inline-block;
		left: 0%;
		font-size: 70px;
		font-weight: 600;
	}
}

/* Large Mobile :320px. */
@media only screen and (min-width: 320px) and (max-width: 1200px) {
	.service-details-img img {
		width: 100%;
		height: auto;
		margin-top: 50px;
	}
}

/* Large Mobile :470px. */
@media only screen and (min-width: 470px) and (max-width: 767px) {


	.portfolio-details-breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 45%;
		display: inline-block;
		left: 4%;
		font-size: 56px;
		font-weight: 600;
	}

	.service-breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 41%;
		display: inline-block;
		left: 5%;
		font-size: 70px;
		font-weight: 600;
	}

	.service-single-breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 40%;
		display: inline-block;
		left: 0%;
		font-size: 70px;
		font-weight: 600;
	}

	.portfolio-grid-breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 40%;
		display: inline-block;
		left: 0%;
		font-size: 70px;
		font-weight: 600;
	}
}

/* Large Mobile :520px. */
@media only screen and (min-width: 520px) and (max-width: 767px) {

	.portfolio-details-breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 45%;
		display: inline-block;
		left: 8%;
		font-size: 56px;
		font-weight: 600;
	}

	.portfolio-grid-breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 40%;
		display: inline-block;
		left: 7%;
		font-size: 70px;
		font-weight: 600;
	}

	.blog-grid-breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 40%;
		display: inline-block;
		left: 3%;
		font-size: 70px;
		font-weight: 600;
	}

	.blog-details-breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 40%;
		display: inline-block;
		left: 12%;
		font-size: 70px;
		font-weight: 600;
	}
}

/* Large Mobile :740px. */
@media only screen and (min-width: 740px) and (max-width: 767px) {
	.breadcrumbs h2 {
		color: #fff;
		z-index: ;
		position: absolute;
		top: 43%;
		display: inline-block;
		left: 26%;
		font-size: 70px;
		font-weight: 600;
	}
}

/* Large Mobile :550px. */
@media only screen and (min-width: 550px) and (max-width: 767px) {
	.btn-other {
		margin-left: 6px;
		margin-top: 6px;
		padding: 20px 59px;
	}

	.btn {
		margin-top: 1px;
	}

	.project-btn a {
		padding-left: 45px;
		padding-right: 45px;
		margin: 0 67px;
	}

	.section-header-experience-line>span::before {
		content: "";
		background: #ffb100;
		width: 30px;
		height: 2px;
		position: absolute;
		left: 38%;
		top: 10px;
	}

	.section-header-team-line>span::before {
		left: 41.4%;
	}

	.section-header-contact-line>span::before {
		left: 39.9%;
	}

	.section-header-blog-line>span::before {
		left: 42%;
	}
}

